/* 
 $default-prefixes: webkit moz ms o;
 @mixin build-prefix-values($property, $value, $prefixes: $default-prefixes) {
 @each $prefix in $prefixes {
 -#{$prefix}-#{$property}: #{$value};
 }
 #{$property}: #{$value};
 } 
 @mixin transition($property: all, $delay: 1s, $timing: linear) {
 $value: $property $delay $timing;
 // use default prefixes
 @include build-prefix-values('transition', $value);
 }
 @mixin transform($transform) {
 $value: $transform;
 // use default prefixes
 @include build-prefix-values('transform', $value);
 } *//*
 * Handles prefixes for transitions.
 * @param {property timing easing}
 *//*
 * Handles prefixes for transforms.
 * @param {property timing easing}
 *//*
 * Handles prefixes for transform-origin.
 * @param {x y}
 *//* Custom functions *//**
 * Calculates the percentage font size.
 * @param  {font-size(px)}
 * @return {font-size(percentage)}
 *//**
 * Calculates the line height percentage.
 * @param  {line-height(px)}
 * @param  {font-size(px)}
 * @return {line-height(percentage)}
 *//**
 * Create an element for a block.
 * @param  {string}
 * @return {element}          
 *//**
 * Create a modifier for a block.
 * @param  {string}
 * @return {modifier}           
 *//**
 * Responsive break points
 */@media screen and (max-width: 1200px) {
  /* BLOG SUMMERY */
  /* Navigation Blocks */  div#header {
    width: 100%;
  }
  div.header-inner {
    width: 95%;
  }
  #footer #footer-inner {
    width: 95%;
  }
  body.template1 #content-area {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
  }
  body.template1 #content-area #content-left {
    width: 76%;
  }
  body.template1 #content-area #content-left .navigationblock {
    width: 48.5%;
    margin: 0;
  }
  body.template1 #content-area #content-left .navigationblock .image-wrapper {
    width: 98%;
  }
  body.template1 #content-area #content-left .navigationblock img {
    width: 100%;
    height: auto;
  }
  body.template1 #content-area #content-left .navigationblock.left {
    margin-right: 3%;
  }
  body.template1 #content-area #content-left .navigationblock .navigationblock-content {
    margin: 24px 27px;
    padding: 0;
    height: auto;
  }
  body.template1 #content-area #content-left .navigationblock .navigationblock-content p {
    font-size: 92.85714%;
    margin-bottom: 10px;
  }
  body.template1 #content-area #content-left .blogheadline {
    width: 48.5%;
    margin: 0 0 20px 0;
  }
  body.template1 #content-area #content-left .blogheadline img {
    width: 100%;
    height: auto;
  }
  body.template1 #content-area #content-left .blogheadline.left {
    margin-right: 3%;
  }
  body.template1 #content-area #content-left .blogheadline .blogheadline-content {
    margin: 30px 5% 15px 5%;
    margin: 39px 27px 24px 27px;
    padding: 0;
    height: auto;
  }
  body.template1 #content-area #content-left .blogheadline .blogheadline-content p {
    font-size: 92.85714%;
    margin-bottom: 10px;
  }
  body.template1 #content-area #content-left .content-strip {
    width: 97%;
    margin: 0 3% 20px 0;
  }
  body.template1 #content-area #content-left #blog-headlines-container {
    width: 97%;
    margin: 20px 3% 20px 0;
  }
  body.template1 #content-area #content-left div#twitterfeed-container {
    width: 97%;
    padding-bottom: 20px;
    margin-right: 3%;
    margin-top: 43px;
    margin-bottom: 20px;
  }
  body.template1 #content-area #content-left div#twitterfeed-container h3 {
    margin-top: -20px;
  }
  body.template1 #content-area #content-left div#twitterfeed-container .column-left {
    width: 8%;
    margin: 10px 3% 0 3%;
  }
  body.template1 #content-area #content-left div#twitterfeed-container .column-right {
    width: 80%;
    padding-left: 3%;
    padding-right: 3%;
  }
  body.template1 #content-area #content-left div#twitterfeed-container .tweet {
    font-size: 92.85714%;
  }
  body.template1 #content-area #content-right {
    width: 24%;
    margin: 0;
    padding: 0;
  }
  body.template1 #content-area #content-right .info-box {
    margin-bottom: 20px;
  }
  #top-menu {
    font-size: 142.85714%;
  }
  #top-menu ul li {
    margin: 0 0 0 68px;
  }
  #content-area {
    width: 100%;
    background: #fff;
    background: -moz-linear-gradient(left, #f3f3ee 22%, #fff 22%);
    background: -webkit-gradient(left top, right top, color-stop(22%, #f3f3ee), color-stop(22%, #fff));
    background: -webkit-linear-gradient(left, #f3f3ee 22%, #fff 22%);
    background: -o-linear-gradient(left, #f3f3ee 22%, #fff 22%);
    background: -ms-linear-gradient(left, #f3f3ee 22%, #fff 22%);
    background: linear-gradient(to right, #f3f3ee 22%, #fff 22%);
  }
  div#menu-left {
    width: 22%;
    padding-top: 140px;
  }
  div#content-right {
    width: 74%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 140px;
  }
  div#content-right img {
    max-width: 100%;
    height: auto;
  }
  #blog .blogsummary {
    width: 48%;
  }
  #blog .blogsummary.left {
    margin-right: 4%;
  }
  #blog .blogsummary.right {
    margin-right: 0;
  }
  #blog .blog-article .blog-article-left {
    width: 65%;
  }
  #blog .blog-article .blog-article-right {
    width: 30%;
    margin-left: 5%;
  }
  #blog .blog-article .info-box {
    width: 100%;
  }
  .blog-menu h3 {
    margin-left: 20px;
  }
  .navblock {
    width: 32%;
    margin: 0 2% 20px 0;
  }
  .navblock h4 {
    position: absolute;
    left: 0;
    bottom: -25px;
    background-color: #007687;
    color: #fff;
    padding: 10px 16px;
    margin: 0;
  }
  .navblock .navblocktext {
    font-size: 107.14286%;
    line-height: 160%;
    padding: 46px 20px 20px 20px;
  }
  #cookie-message-inner {
    max-width: 100%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1000px) {
  div.header-inner {
    width: 95%;
  }
  a.logo {
    width: auto;
  }
  body.template1 #content-area {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
  }
  body.template1 #content-area #content-left {
    width: 76%;
  }
  body.template1 #content-area #content-left .navigationblock {
    width: 48.5%;
  }
  body.template1 #content-area #content-left .navigationblock .image-wrapper {
    width: 98%;
  }
  body.template1 #content-area #content-left .navigationblock img {
    width: 100%;
    height: auto;
  }
  body.template1 #content-area #content-left .navigationblock.left {
    margin-right: 3%;
  }
  body.template1 #content-area #content-left .navigationblock .navigationblock-content {
    margin: 15px 8%;
    height: auto;
  }
  body.template1 #content-area #content-left .navigationblock .navigationblock-content p {
    font-size: 92.85714%;
    margin-bottom: 10px;
  }
  body.template1 #content-area #content-left .blogheadline {
    width: 48.5%;
  }
  body.template1 #content-area #content-left .blogheadline img {
    width: 100%;
    height: auto;
  }
  body.template1 #content-area #content-left .blogheadline.left {
    margin-right: 3%;
  }
  body.template1 #content-area #content-left .blogheadline .blogheadline-content {
    margin: 30px 8% 15px 8%;
    padding: 0;
    height: auto;
  }
  body.template1 #content-area #content-left .blogheadline .blogheadline-content p {
    font-size: 92.85714%;
    margin-bottom: 10px;
  }
  body.template1 #content-area #content-left .content-strip {
    width: 97%;
    margin: 0 3% 20px 0;
  }
  body.template1 #content-area #content-left #blog-headlines-container {
    width: 97%;
    margin: 20px 3% 20px 0;
  }
  body.template1 #content-area #content-right {
    width: 24%;
    margin: 0;
  }
  body.template1 #content-area #content-right #header-button-container .header-button {
    padding-left: 20px;
    padding-right: 20px;
  }
  body.template1 #content-area #content-right #header-button-container .header-button h3 {
    font-size: 157.14286%;
  }
  body.template1 #content-area #content-right #header-button-container .header-button p {
    font-size: 92.85714%;
  }
  body.template1 #content-area #content-right .info-box {
    margin-bottom: 20px;
  }
  #top-menu {
    font-size: 142.85714%;
  }
  #top-menu ul li {
    margin: 0 0 0 38px;
  }
  div#content-centred {
    max-width: 96%;
  }
  div#content-centred img {
    max-width: 100%;
    height: auto;
  }
  #header-top a.logo img {
    width: 201px;
    /*height: $logoHeight * 0.75;*/
  }
  iframe.youtube-player {
    max-width: 100% !important;
  }
  img.img-push-left {
    margin-left: 0;
    max-width: 45% !important;
  }
  img.img-push-right {
    margin-right: 0;
    max-width: 45% !important;
  }
  img.img-left {
    max-width: 45% !important;
  }
  img.img-right {
    max-width: 45% !important;
  }
  img.img-push-both {
    margin-left: 0;
    margin-right: 0;
  }
  body.template4 div#blog img {
    max-width: 100%;
  }
  div.content-strip.two-col div.col1 {
    width: 47%;
  }
  div.content-strip.two-col div.col2 {
    width: 47%;
  }
  div.content-strip.three-col div.col1, div.content-strip.three-col div.col2 {
    width: 30%;
    margin-right: 2%;
  }
  div.content-strip.three-col div.col3 {
    width: 30%;
  }
  div.content-strip.quote {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
  }
  div.content-strip div.quote-inner {
    width: 90%;
  }
  div.content-strip div.quote-inner2 {
    width: 100%;
    padding: 50px 0 40px 0;
    font-size: 140%;
    line-height: 150%;
  }
  div.content-strip.image {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    height: 200px;
  }
}
@media screen and (max-width: 850px) {
  /* text sizes */
  /* HOMEPAGE RESPONSIVE */  #uni-headermenu {
    position: static;
  }
  h3 {
    font-size: 142.85714%;
    line-height: 110%;
  }
  #master-container {
    background: #fff;
  }
  #header {
    position: relative;
  }
  #header.no-feature {
    margin-bottom: 0;
  }
  .user-logged-in #header {
    top: 0;
  }
  #mobile-menu .mobile-menu__container {
    width: 100%;
  }
  #header-mobile {
    display: block;
    background-color: #780c27;
    overflow: hidden;
  }
  .header-mobile-menu ul {
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: 'CGOmega', Arial, sans-serif;
    font-size: 171.428%;
  }
  .header-mobile-menu ul li {
    display: none;
    margin: 0;
    border: none;
    padding: 0;
    text-align: center;
  }
  .header-mobile-menu ul li:nth-of-type(1), .header-mobile-menu ul li:nth-of-type(2), .header-mobile-menu ul li:nth-of-type(4) {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
  }
  .header-mobile-menu ul li:nth-of-type(2) a {
    border-left: 1px solid #570b1b;
  }
  .header-mobile-menu ul li:nth-of-type(3) {
    display: inline-block;
    vertical-align: middle;
    width: 40%;
  }
  .header-mobile-menu ul li:nth-of-type(3) a {
    border-left: solid 1px #570b1b;
    border-right: solid 1px #570b1b;
  }
  .header-mobile-menu ul li a {
    color: #fff;
    display: block;
    padding: 25px 16px 23px 16px;
  }
  .header-mobile-menu ul li a span {
    display: inline-block;
    padding: 4px 0;
    margin: 2px 0;
  }
  .header-mobile-menu ul li#activeSection a span {
    border-bottom: solid 2px #fff;
    margin-bottom: 0;
  }
  #menu-items {
    display: none;
  }
  #top-menu ul li {
    margin: 0;
  }
  #header-button-container {
    min-height: 0;
    margin-bottom: 20px;
  }
  .icon-search {
    margin: 0;
  }
  #mobile-menu-toggle {
    display: block;
    position: absolute;
    right: 2.5%;
    top: 16px;
    padding: 12px;
    cursor: pointer;
    background: #007687;
    color: #fff;
    z-index: 2;
    text-decoration: none !important;
  }
  #mobile-menu-toggle .text {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 142.857%;
    width: 70px;
    text-align: center;
  }
  #mobile-menu-toggle .icon {
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 2px;
  }
  #mobile-menu-toggle .icon .line {
    display: block;
    width: 20px;
    height: 3px;
    background-color: #fff;
    margin-bottom: 4px;
    opacity: 1;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    transform-origin: right center;
    -webkit-transition: transform 0.5s, opacity 0.5s, width 0.5s;
    -moz-transition: transform 0.5s, opacity 0.5s, width 0.5s;
    -ms-transition: transform 0.5s, opacity 0.5s, width 0.5s;
    -o-transition: transform 0.5s, opacity 0.5s, width 0.5s;
    transition: transform 0.5s, opacity 0.5s, width 0.5s;
  }
  #mobile-menu-toggle .icon .line:last-of-type {
    margin-bottom: 0px;
  }
  .menu-open #mobile-menu-toggle .icon .line:nth-of-type(1) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .menu-open #mobile-menu-toggle .icon .line:nth-of-type(2) {
    opacity: 0;
  }
  .menu-open #mobile-menu-toggle .icon .line:nth-of-type(3) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-open #mobile-menu-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .icon-search {
    font-size: 22px;
  }
  div#menu-left {
    position: absolute;
    left: 0;
    top: 0;
    background: #f4f4ef;
    width: 37%;
    left: -37%;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
    margin: 0;
    padding: 0;
    z-index: 2;
  }
  div#menu-left ul {
    margin-top: 50px;
  }
  div#menu-left ul li ul {
    font-size: 80%;
  }
  div#menu-left .blog-menu h3 {
    margin-top: 50px;
  }
  div#menu-left .blog-menu ul {
    margin-top: 0;
  }
  .menu-open div#menu-left {
    left: 0%;
  }
  div#content-right {
    width: 96%;
    margin: 0 2%;
  }
  div#header {
    height: 80px;
    min-height: 80px;
  }
  div#header a.logo {
    margin: 0 20px 0 15px;
  }
  div#header a.logo .logo-text {
    margin: 12px 0;
  }
  div#header a.logo .logo-text img {
    width: 91px;
    height: auto;
  }
  div#header a.logo .logo-image {
    margin-right: 3px;
  }
  div#header a.logo .logo-image img {
    width: 52px;
    height: 52px;
  }
  div#header a.logo img {
    border: 0;
  }
  div#header span.header-text {
    font-size: 178.57143%;
  }
  div#header span.header-text br {
    display: none;
  }
  #content-area {
    position: relative;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
  }
  #content-area.transition-height {
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
  }
  #content-area #content-right {
    width: 95%;
    padding: 50px 0 0 0;
    margin: 25px 2.5%;
  }
  #content-area #content-right #sw-breadcrumbs {
    width: calc(97.5% - 146px);
    margin: 20px 2.5%;
    position: absolute;
    left: 0;
    top: 0;
  }
  #content-area #content-right #feature-image {
    margin-top: 4px;
  }
  #content-area #content-right img.img-round-left, #content-area #content-right img.img-round-right {
    max-width: 40%;
    height: auto;
  }
  .user-logged-in #content-area {
    margin-top: 0;
  }
  .info-box h3 {
    padding: 10px 8%;
  }
  .info-box .info-box-content {
    padding: 20px 8%;
  }
  #blog-headlines-container .blogheadline h3 {
    font-size: 142.85714%;
    line-height: 110%;
  }
  #footer #footer-inner {
    padding: 30px 0;
  }
  #footer .footer-menu .footer-menu-container ul li {
    margin: 5px 13px 5px 0;
  }
  #header-image {
    background-image: none !important;
    min-height: 0;
    height: auto;
    margin: 30px 0;
  }
  #header-image span.header-text {
    color: #303030;
    margin-top: 0;
  }
  #header-image span.header-text br {
    display: none;
  }
  #header-image div.header-inner {
    width: 95%;
    margin: 0 2.5%;
  }
  #header-image.header-small {
    margin: 30px 0;
  }
  body.template1 #content-area {
    margin-top: 0;
  }
}
@media screen and (max-width: 760px) {
  #top-menu ul li {
    margin: 0 0 0 20px;
  }
  div.content-strip.two-col div.col1 {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  div.content-strip.two-col div.col2 {
    width: 100%;
    float: none;
  }
  div.content-strip.three-col div.col1, div.content-strip.three-col div.col2 {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  div.content-strip.three-col div.col3 {
    width: 100%;
    float: none;
  }
  #social-icons {
    display: none;
  }
  div.content-strip.centred-text {
    padding: 0 3%;
    width: 90%;
  }
  body.template1 #content-area #content-left {
    float: none;
    clear: both;
    width: 100%;
  }
  body.template1 #content-area #content-left .content-strip {
    width: 100%;
    margin: 0 0 20px 0;
  }
  body.template1 #content-area #content-left #header-button-container {
    display: block;
    min-height: 0;
  }
  body.template1 #content-area #content-left #header-button-container .header-button {
    width: 26%;
    margin-right: 2%;
    margin-bottom: 20px;
    float: left;
    padding-left: 3%;
    padding-right: 3%;
  }
  body.template1 #content-area #content-left #header-button-container .header-button h3 {
    font-size: 157.14286%;
  }
  body.template1 #content-area #content-left #header-button-container a:last-child .header-button {
    margin-right: 0;
  }
  body.template1 #content-area #content-left .info-box {
    display: block;
    width: 32%;
    margin-bottom: 20px;
  }
  body.template1 #content-area #content-left .info-box h3 {
    padding: 10px 8%;
  }
  body.template1 #content-area #content-left .info-box.left {
    float: left;
    margin-right: 2%;
  }
  body.template1 #content-area #content-left .info-box.right {
    float: right;
  }
  body.template1 #content-area #content-right {
    display: none;
    float: none;
    clear: both;
    width: 100%;
  }
  body.template1 #content-area #content-right #header-button-container {
    min-height: 0;
  }
  body.template1 #content-area #content-right #header-button-container .header-button {
    width: 25%;
    padding: 10px 2.5%;
    margin-right: 5%;
    float: left;
  }
  body.template1 #content-area #content-right #header-button-container a:last-child span {
    margin-right: 0;
  }
  body.template1 #content-area #content-right .info-box {
    width: 43%;
    padding: 10px 2.5%;
    margin-right: 4%;
    float: left;
  }
  body.template1 #content-area #content-right .info-box:nth-of-type(even) {
    margin-right: 0;
  }
  body.template1 div#twitterfeed-container {
    width: 100% !important;
    margin: 40px 0 20px 0 !important;
  }
  body.template1 div#blog-headlines-container {
    width: 100% !important;
    margin: 20px 0 !important;
  }
  #cookie-message-inner a.cookie-message-button {
    padding: 0 5px !important;
    font-weight: bold;
  }
  #cookie-message-inner a.cookie-message-more {
    display: inline-block;
    float: none !important;
    margin-left: 10px;
  }
}
@media screen and (max-width: 700px) {
  div#menu-left {
    width: 60%;
    left: -60%;
  }
  .menu-open div#menu-left {
    left: 0%;
  }
  hr {
    margin: 20px auto;
  }
}
@media screen and (max-width: 660px) {
  /* Navigation Blocks */  .header-mobile-menu ul li a {
    padding: 15px 20px;
  }
  .header-mobile-menu ul li:nth-of-type(1) {
    display: none;
  }
  .header-mobile-menu ul li:nth-of-type(2), .header-mobile-menu ul li:nth-of-type(4) {
    width: 25%;
  }
  .header-mobile-menu ul li:nth-of-type(3) {
    width: 50%;
  }
  div#menu-left {
    width: 60%;
    left: -60%;
  }
  .menu-open div#menu-left {
    left: 0%;
  }
  .navblockrow .clear {
    display: none;
  }
  .navblock, .navblock.right {
    width: 48%;
    margin: 0 4% 20px 0;
    float: left;
  }
  .navblock .navblocktext, .navblock.right .navblocktext {
    min-height: 110px;
  }
  .navblock.even {
    margin-right: 0;
    float: right;
  }
  #content-area {
    margin-top: 0;
  }
  #blog .blog-article .blog-article-left {
    width: 100%;
    float: none;
    margin: 0 0 20px 0;
  }
  #blog .blog-article .blog-article-right {
    width: 100%;
    float: none;
    margin: 0;
  }
  #sw-breadcrumbs {
    display: none;
  }
}
@media screen and (max-width: 540px) {
  .info-box-space {
    display: none;
  }
  h1 {
    font-size: 214.28571%;
  }
  p.intro {
    font-size: 128.57143%;
  }
  #header-image div.header-inner {
    width: 90%;
    margin: 0 5%;
  }
  #header-button-container {
    min-height: 0;
  }
  #header-button-container .header-button {
    width: 25%;
    padding: 10px 2.5%;
    margin-right: 5%;
    float: left;
  }
  #header-button-container a:last-child span {
    margin-right: 0;
  }
  body.template1 #content-area {
    width: 90%;
    margin: 0 5%;
  }
  body.template1 #content-area #content-left #header-button-container .header-button {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
    padding: 20px 20px 14px 20px;
  }
  body.template1 #content-area #content-left #header-button-container .header-button h3 {
    font-size: 171.42857%;
    margin-bottom: 10px;
  }
  body.template1 #content-area #content-left .info-box, body.template1 #content-area #content-left .info-box.left, body.template1 #content-area #content-left .info-box.right {
    display: block;
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  body.template1 #content-area #content-left .info-box h3 {
    font-size: 171.42857%;
    padding: 10px 20px;
  }
  body.template1 #content-area #content-left .info-box .info-box-content {
    padding: 20px;
  }
  #header-top a.logo img {
    width: 134px;
    height: 20px;
  }
  .standard-panel .info-box {
    width: 100%;
    clear: both;
  }
  #footer .footer-col-1, #footer .footer-col-3 {
    display: none;
  }
  .navblock .navblocktext p {
    font-size: 85.71429%;
  }
  #blog .blogsummary .blogsummary-content {
    padding: 40px 5% 10px 5%;
  }
  #blog .blogsummary .blogsummary-content h3 {
    font-size: 142.85714%;
  }
  #blog .blogsummary .blogsummary-content p {
    font-size: 85.71429%;
  }
  body.template1 #content-area #content-left .navigationblock .navigationblock-content {
    margin: 20px 5% 10px 5%;
  }
  body.template1 #content-area #content-left #blog-headlines-container .blogheadline .blogheadline-content {
    margin: 30px 5% 10px 5%;
  }
  #mobile-menu-toggle {
    right: 5%;
  }
  #content-area #content-right {
    width: 90%;
    margin: 5%;
  }
  #content-area #content-right #feature-image {
    margin-top: 10px;
  }
  #content-area #content-right img.img-round-left {
    margin: 0 20px 20px 0;
  }
  #content-area #content-right img.img-round-right {
    margin: 0 0 20px 20px;
  }
}
@media screen and (max-width: 510px) {
  div#header {
    height: 60px;
    min-height: 60px;
  }
  div#header a.logo {
    margin: 0;
  }
  div#header a.logo .logo-image img {
    width: 40px;
    height: 40px;
  }
  div#header a.logo .logo-text img {
    width: 53px;
  }
  .header-mobile-menu ul {
    font-size: 128.571%;
  }
  .header-mobile-menu ul li a {
    padding: 10px;
  }
  .header-mobile-menu ul li a span {
    display: inline;
    margin: 0;
    padding-bottom: 0px;
  }
  .header-mobile-menu ul li#activeSection a span {
    border-width: 1px;
  }
  body.template1 #content-area #content-left .navigationblock .navigationblock-content {
    min-height: 0;
  }
  body.template1 #content-area #content-left div#twitterfeed-container .column-left {
    display: none;
  }
  body.template1 #content-area #content-left div#twitterfeed-container .column-right {
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    margin-top: 0;
  }
  body.template1 #content-area #content-left .navigationblock .image-wrapper {
    width: 100%;
  }
  body.template1 #blog-headlines-container .blogheadline .image-wrapper {
    padding: 0;
  }
  body.template1 #blog-headlines-container .blogheadline .image-wrapper h3 {
    left: 0;
  }
  .navigationblock .image-wrapper {
    padding: 0px;
    width: 100%;
  }
  .header-text br {
    display: none;
  }
}
@media screen and (max-width: 440px) {
  .header-mobile-menu ul {
    font-size: 100%;
  }
  #mobile-menu-toggle .text {
    font-size: 114.286%;
  }
  div#menu-left {
    width: 100%;
    left: -100%;
  }
  div#menu-left > ul {
    margin-top: 78px;
  }
  div#menu-left .blog-menu h3:first-child {
    margin-top: 78px;
  }
  .menu-open div#menu-left {
    left: 0%;
  }
  #content-area {
    margin-top: 0;
  }
  .navblock, .navblock.right, .navblock.even {
    width: 100%;
    float: none;
    margin: 0 auto 20px auto;
  }
  .navblock .navblocktext, .navblock.right .navblocktext, .navblock.even .navblocktext {
    min-height: 0;
  }
  .navblock .navblocktext p, .navblock.right .navblocktext p, .navblock.even .navblocktext p {
    font-size: 107.14286%;
  }
  body.template1 #content-area #content-left .content-strip {
    margin: 0;
  }
  body.template1 #content-area #content-left .content-strip .navigationblock {
    float: none;
    width: 100%;
    margin: 0 0 20px 0;
    max-width: 435px;
  }
  body.template1 #content-area #content-left .content-strip .navigationblock .navigationblock-content {
    margin: 20px;
  }
  body.template1 #content-area #content-left .content-strip .navigationblock .navigationblock-content h3 {
    font-size: 178.57143%;
  }
  body.template1 #content-area #content-left .content-strip .navigationblock .navigationblock-content p {
    font-size: 107.14286%;
  }
  body.template1 #content-area #content-left #twitterfeed-container {
    margin-top: 20px !important;
  }
  body.template1 #content-area #content-left #blog-headlines-container {
    width: 100%;
    margin: 0 0 20px 0;
  }
  body.template1 #content-area #content-left #blog-headlines-container .blogheadline {
    float: none;
    width: 100%;
    margin: 0 0 20px 0;
    max-width: 435px;
  }
  body.template1 #content-area #content-left #blog-headlines-container .blogheadline .blogheadline-content {
    margin: 40px 20px 20px 20px;
    min-height: 0;
  }
  body.template1 #content-area #content-left #blog-headlines-container .blogheadline .blogheadline-content h3 {
    font-size: 178.57143%;
  }
  body.template1 #content-area #content-left #blog-headlines-container .blogheadline .blogheadline-content p {
    font-size: 107.14286%;
  }
  #blog .blogsummary {
    width: 100%;
    float: none;
  }
  #blog .blogsummary.left {
    float: none;
    margin: 0 auto 20px auto;
  }
  #blog .blogsummary.right {
    float: none;
    margin: 0 auto 20px auto;
  }
  #blog .blogsummary .blogsummary-content {
    min-height: 0;
    padding: 40px 20px 20px 20px;
  }
  #blog .blogsummary .blogsummary-content h3 {
    font-size: 178.57143%;
  }
  #blog .blogsummary .blogsummary-content p {
    font-size: 107.14286%;
  }
}
